---

type: liftover_chain

filename: hg19ToHg38.over.chain.gz

chrom_prefix:
  variant_coordinates:
    add_prefix: "chr"


meta: 

  summary: |
     Liftover Chain Hg19 to Hg38

  description: |
    ## Liftover Chain Hg19 to Hg38
  labels:
    source_genome: hg19/genomes/GATK_ResourceBundle_5777_b37_phiX174 
    target_genome: hg38/genomes/GRCh38-hg38

